.owl-stage { 
  overflow: -webkit-paged-x;
}




.owl-carousel button.owl-prev svg.carousel-slider-nav-icon {
    left: unset;
    right: 100%;
}




@media screen and (max-width: 900px) {
  .owl-carousel {
    margin:0 auto;
    width: 90%;
  }
 /*For JIRA TICKET : JNPH-348 code start*/ .owl-carousel button.owl-prev svg.carousel-slider-nav-icon {
    /*left:-8%;*/  
	left: unset;
	right:100%;
	
  } /*For JIRA TICKET : JNPH-348 code ends*/
  
  
  
  
/*For Doc related query : Issue_&_Coverage_Sheet: code starts*/
svg.carousel-slider-nav-icon:hover {
    fill: #ccc !important;
}

svg.carousel-slider-nav-icon:active {
    fill: var(--primaryColor,#336fb8)!important;
}
/*For Doc related query : Issue_&_Coverage_Sheet: code ends*/
  
  
  
}



.widget-highlighted .wrap {
  padding:0 2rem;
}
.owl-carousel .owl-item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  height: 383px;
  overflow: hidden;
}
.owl-item {
    background: #fff;
    min-height:350px!important
}
.owl-item article {
  padding:0;
}
.owl-item article a {
    color: #2a6ebb;
    text-decoration: none;
}
.owl-item article a:hover{
  text-decoration: underline
}
.owl-item article p {
    font-size: 1.0625rem;
    line-height: 1.4119;
}
.owl-item article p:first-of-type {
    margin-top: 10px;
}
.owl-item article aside p {
  font-size: 1rem;
}
.owl-item article h2 {
    color: #FFF;
    text-align: center;
    padding: 5rem 0;
    margin: 0;
    font-style: italic;
    font-weight: 300;
}
.owl-item article h3 {
  font-size: 1.1875rem;
  text-overflow: ellipsis;
  color: #474747;
  font-weight: 500;
  margin: 0;
  line-height: 1.2;
}
.owl-item article h4 {
  font-size: 1rem;
  line-height: 1.5;
  display: inline;
}
.owl-item article h4 a {
  margin-right: 0.5em;
}
.owl-item figure {
    padding-right: 1rem;
}
.owl-item figure {
    display: block;
    width: 100%;
    max-height: 162px;
    max-width: 100%;
    overflow: hidden;
    margin-bottom:1rem;	
}
.owl-item aside {
    padding: 5px 15px 10px 15px;
}
.owl-item figure, 
.owl-item aside {
  display: block;
  max-width: 100%;
  vertical-align: top;
}
.owl-item footer {
    font-size: 14px;
    font-size: 0.875rem;
    line-height: 1.5;
    color: #333;
    line-height: 24px;
    display: inline;
    padding-bottom: 24px;
}
.owl-item article footer time {
  margin-right: 0.5em;
}
.owl-item article footer img.open-access {
  display: inline;
  width: auto;
  height: 17px;
  vertical-align: text-bottom;
}

/* BMJ HIGHLIGHTED ARTICLES */
#layout-d #row-2 #box-2 header svg{
  background-color: #fff
}
.misc-highlightedarticles{
  padding: 20px!important
}
/*.widget.misc-highlightedarticles>header {
  display: none!important;
}*/

.widget-highlighted header {
	display: none;
}




.widget-highlighted header div .icon,
.widget-highlighted header div h2 {
  display: table-cell
}
.owl-carousel .owl-stage-outer .owl-stage {
  height:400px;
  overflow: hidden;
}
.misc-highlightedarticles .widget-highlighted header {
  padding:0 0 20px;
}
.wp-playlist .mejs-container {
  margin: 0;
  max-width: 100%;
}
button svg.carousel-slider-nav-icon {
  height: 48px;
  width: 48px;
  fill: #ccc;
  overflow: hidden;
}
button svg.carousel-slider-nav-icon:hover {
  fill: var(--primaryColor,#336fb8);
}
.widget-highlighted header .icon div svg { 
  stroke: var(--primaryColor,#336fb8)
}
button.owl-prev svg.carousel-slider-nav-icon {
  display: inline-block;
  position: absolute;
  top: 33%;
  left: unset;
  right:100%
}
button.owl-next svg.carousel-slider-nav-icon {
  display: inline-block;
  position: absolute;
  top: 33%;
  left: 100%;
}




/* Highlighted Article WIDGET  */ /* JIRA TICKET : JNPH-337 */ 

@media screen and (max-width:768px) {
.widget.misc-highlightedarticles > header {
	display: block !important;
}

.misc-highlightedarticles {
	padding: 0 0 23px 0 !important;
}

.misc-highlightedarticles header {
	border: none !important;
}


/*.widget header {
    display: none;
}*/


}






